This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479606 - FEAT: simplify the testplan template
FEAT: simplify the testplan template
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
low Severity medium
: ---
: ---
Assigned To: XINSUN
http://hardware.redhat.com
:
Depends On:
Blocks: 457516
  Show dependency treegraph
 
Reported: 2009-01-11 20:57 EST by XINSUN
Modified: 2009-02-03 23:47 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.3 (hwcert-3.2rh-20090129.0)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 23:47:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description XINSUN 2009-01-11 20:57:58 EST
1. Need to change the 32bits part and 64 bits part into a loop of Foreach $depth in (32,64).

2. Need to change the two javascript functions: showExtra_32bits() and  showExtra_64bits() to one function showExtra() with ID and depth as parameters.
Then it will save on render page size and be executed faster on the client.
 
3. Need to make "Melt" and "Frozen" to more clear.

Note You need to log in before you can comment on or make changes to this bug.